{
    "dc_identifier": "nl.gm0935.2c.2023.1947685-6",
    "dc_title": "Agenda van de Domeinvergadering Algemene Zaken 2023-12-12 - Wegsleepverordening Gemeente Maastricht 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2023-12-12. Onderdeel: Wegsleepverordening Gemeente Maastricht 2024.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/aa002800a808888002820222213b4429",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2023-12-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0935.2c.2023.1947685-6",
    "dc_externalIdentifier": "1948086",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-12",
    "foi_meetingNumber": "1947685",
    "foi_meetingItemNumber": "6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2023.1947685-6.doc.1",
            "dc_title": "Oplegger - 12 december 2023 - Wegsleepverordening 2024",
            "foi_fileName": "Oplegger - 12 december 2023 - Wegsleepverordening 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=135232/Oplegger_-_12_december_2023_-_Wegsleepverordening_2024.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1947685-6.doc.2",
            "dc_title": "Raadsvoorstel 102-2023 - Wegsleepverordening Gemeente Maastricht 2024",
            "foi_fileName": "Raadsvoorstel 102-2023 - Wegsleepverordening Gemeente Maastricht 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=135231/Raadsvoorstel_102-2023_-_Wegsleepverordening_Gemeente_Maastricht_2024.pdf"
        }
    ]
}